summaryrefslogtreecommitdiff
path: root/nut/upsd
diff options
context:
space:
mode:
authorVictor Martinez <pitillo@ono.com>2008-05-22 23:58:30 +0200
committerVictor Martinez <pitillo@ono.com>2008-05-22 23:58:30 +0200
commit001983402c67f901ea9902acb1fb8403e751eef0 (patch)
tree9a331bae10a6181234506f3b5adf7a2b9873c0d2 /nut/upsd
parent005c1fa65682ea6e13c974f4670880a512e6fcc7 (diff)
downloadcontrib-001983402c67f901ea9902acb1fb8403e751eef0.tar.gz
contrib-001983402c67f901ea9902acb1fb8403e751eef0.tar.xz
nut: New port nut 2.2.2
Diffstat (limited to 'nut/upsd')
-rw-r--r--nut/upsd19
1 files changed, 19 insertions, 0 deletions
diff --git a/nut/upsd b/nut/upsd
new file mode 100644
index 000000000..a05116c52
--- /dev/null
+++ b/nut/upsd
@@ -0,0 +1,19 @@
+#!/bin/sh
+#
+# /etc/rc.d/upsd: start/stop ups daemons
+#
+
+case "$1" in
+ start)
+ /usr/bin/upsdrvctl start
+ /usr/sbin/upsd
+ ;;
+ stop)
+ /usr/sbin/upsd -c stop
+ ;;
+ *)
+ echo "Usage: $0 [start|stop]"
+ exit 1
+esac
+
+# End of file

Generated by cgit